using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Sound : MonoBehaviour {

    public AudioSource Audio;
    public AudioClip Hit;

    private void OnCollisionEnter(Collision collision)
    {
        Audio.PlayOneShot(Hit, (collision.relativeVelocity.magnitude - 1));
    }
}
